@charset "UTF-8";
body {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:26px;
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #1e6789;
	text-align:center;
}

@font-face {
    font-family: 'mission';
    src: url('fonts/mission-script-webfont.eot');
    src: url('fonts/mission-script-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mission-script-webfont.woff') format('woff'),
         url('fonts/mission-script-webfont.ttf') format('truetype'),
         url('fonts/mission-script-webfont.svg#mission_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #f15415;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #f15415;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration:none;
	color:#1e6789;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	/* ...and now for the proper property */
  	transition:.5s;
	/*border-bottom:dashed 1px;*/
}

/* ~~ this fixed width container surrounds all other elements ~~ */
.container {
	width: 940px;
	padding: 0 10px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.content {

	padding: 0px 0;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

h1 {
	font-family: 'Patua One', cursive;
	font-weight:normal;
	font-size:90px;
	line-height:26px;
	text-align:center;
	color:#fff;
	margin:0;
}

h2 {
	font-family: 'mission';
	font-size:76px;
	color:#f15415;
	text-align:center;
	font-weight:normal;
	margin:0;
	margin-bottom:40px;
	padding-top:20px;
}

h3 {
	font-family: 'mission';
	font-size:36px;
	color:#1e6789;
	text-align:center;
	font-weight:normal;
	margin:0;
}

a.anchor{display: block; position: relative; top: -140px; visibility: hidden;}

.btn-big {
	width:300px;
	height:36px;
	background:#f15415;
	font-family: 'mission';
	color:#fff;
	font-size:34px;
	margin:0 auto;
	text-align:center;
	padding-top:14px;
	-webkit-appearance: none;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.btn-small {
	width:130px;
	height:32px;
	background:#1e6789;
	text-align:center;
	color:#fff;
	font-family: 'mission';
	font-weight:normal;
	font-size:28px;
	border:0;
	outline:0;
	padding:0;
	-webkit-appearance: none;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	vertical-align:top;
	display:inline-block;
	padding-top:8px;
}

.btn-big:hover, .btn-small:hover {
	background:#ff6020;
	cursor:pointer;
	color:#fff;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	/* ...and now for the proper property */
  	transition:.5s;
}

#menu-wrapper {
	height:63px;
	width:100%;
	background:#f15415 url(images/header.png) repeat-x;
	margin:0 auto;
	position:fixed;
	top:0;
	z-index:999;
}

	#menu {
		height:45px;
		padding-top:9px;
		font-size:16px;
		color:#fff;
		z-index:999;
	}
	
	#logo {
		margin-top:0px;
		float:left;
	}
	
	#nav {
		padding-left:30px;
		padding-top:8px;
		float:left;
		color:#fff;
	}
	
	#nav span {
		padding-right:30px;
	}
	
	#nav a {
		color:#fff;
	}
	
	#nav a:hover {
		color:#ad390b;
	}
	
	#social {
		float:right;
		text-align:right;
		padding-top:4px;
	}
	
	#facebook, #twitter, #instagram {
		width:31px;
		height:31px;
		display:inline-block;
		margin-left:10px;
	}
	
	.social-link {
		width:31px;
		height:31px;
		display:block;
	}
	
	#facebook:hover, #twitter:hover, #instagram:hover {
		-o-transition:.5s;
  		-ms-transition:.5s;
  		-moz-transition:.5s;
  		-webkit-transition:.5s;
  		/* ...and now for the proper property */
  		transition:.5s;
	}
	
	#facebook {
		background:url(images/facebook.png) center center no-repeat;
	}
	
	#facebook:hover {
		background:url(images/facebook-hover.png) center center no-repeat;
		cursor:pointer;
	}
	
	#twitter {
		background:url(images/twitter.png) center center no-repeat;
	}
	
	#twitter:hover {
		background:url(images/twitter-hover.png) center center no-repeat;
		cursor:pointer;
	}
	#instagram {
		background:url(images/instagram.png) center center no-repeat;
	}
	
	#instagram:hover {
		background:url(images/instagram-hover.png) center center no-repeat;
		cursor:pointer;
	}
	
	
#intro {
	background-color: #1e6789;
	background-image: url(images/capitol.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	padding: 0;
	height:660px;
	width:100%;
	text-align:center;
}

.divider {
	width:100%;
	height:2px;
	background:#f1f1f1;
	margin:130px 0;
}

.fname, .lname, .email {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	width:140px;
	height:36px;
	background:#fff;
	color:#1e6789;
	font-size:18px;
	text-indent:10px;
	display:inline-block;
	padding:0;
	margin:0;
	border:0;
	margin-right:5px;
	-webkit-appearance: none;
	vertical-align:top;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:#f1f1f1 2px solid;
}

.email {
	width:260px;
}

.submit {
	width:130px;
	height:40px;
	background:#1e6789;
	text-align:center;
	color:#fff;
	font-family: 'mission';
	font-weight:normal;
	font-size:28px;
	border:0;
	outline:0;
	padding:0;
	-webkit-appearance: none;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	vertical-align:top;
	display:inline-block;
}

.submit:hover {
	background:#f95e20;
	cursor:pointer;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	/* ...and now for the proper property */
  	transition:.5s;
}

.name2, .email2, .org2 {
	font-family: 'Open Sans', sans-serif;
	width:299px;
	height:46px;
	background:#fff;
	font-weight:400;
	color:#1e6789;
	font-size:22px;
	text-indent:10px;
	display:inline-block;
	padding:0;
	margin:0;
	border:0;
	margin-right:10px;
	-webkit-appearance: none;
	vertical-align:top;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:#f1f1f1 2px solid;
}

.submit2 {
	width:300px;
	height:50px;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background:#f15415;
	font-family: 'mission';
	color:#fff;
	font-size:34px;
	margin:0 auto;
	text-align:center;
	outline:0;
	border:0;
}

.message {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	width:914px;
	height:180px;
	outline:0;
	border:0;
	padding:0;
	margin:0;
	background:#fff;
	color:#1e6789;
	font-size:22px;
	padding:10px;
	-webkit-appearance: none;
	vertical-align:top;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:#f1f1f1 2px solid;
}

.submit2:hover {
	cursor:pointer;
	background:#ff6020;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	/* ...and now for the proper property */
  	transition:.5s;
}

::-webkit-input-placeholder {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	padding:0;
	margin:0;
	vertical-align:top;
}

:-moz-placeholder { /* Firefox 18- */
	font-family: 'Open Sans', sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
	font-family: 'Open Sans', sans-serif;
}

:-ms-input-placeholder {  
	font-family: 'Open Sans', sans-serif;
}

#footer {
	width:100%;
	text-align:center;
	font-size:12px;
	color:#999;
	padding:0px 0 40px 0;
}

.person {
	width:226px;
	margin:0 auto;
	margin-right:7px;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}

#element_to_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:400px;
    min-height: 180px;
}
.b-close{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}

.personlink {
	width:148px;
	height:148px;
	display:block;
}

#ryan, #patrick, #andrei, #jordan {
	width:148px;
	height:148px;
	margin:0 auto;
	text-align:center;
	display:block;
}

#ryan:hover, #patrick:hover, #andrei:hover, #jordan:hover {
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	/* ...and now for the proper property */
  	transition:.5s;
}

#ryan {
	background:url(images/ryan.jpg) no-repeat;
}
	#ryan:hover {
		background:url(images/ryan-hover.jpg) no-repeat;
		cursor:pointer;
	}

#patrick {
	background:url(images/patrick.jpg) no-repeat;
}

	#patrick:hover {
		background:url(images/patrick-hover.jpg) no-repeat;
		cursor:pointer;
	}

#andrei {
	background:url(images/andrei.jpg) no-repeat;
}

	#andrei:hover {
		background:url(images/andrei-hover.jpg) no-repeat;
		cursor:pointer;
	}

#jordan {
	background:url(images/jordan.jpg) no-repeat;
}

	#jordan:hover {
		background:url(images/jordan-hover.jpg) no-repeat;
		cursor:pointer;
	}
	
#quote-wrapper {
	height:450px;
	width:100%;
	margin:0 auto;
	text-align:center;
	background-image:url(images/austin.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	background-attachment: fixed;
	margin:100px 0;
	font-weight:300;
	color:#fff;
}

#quote {
	font-size:50px;
	line-height:70px;
	background:url(images/quotes.png) no-repeat center center;
	min-height:96px;
	padding-top:60px;
}

#quote-name {
	font-size:30px;
	padding-top:30px;
}

#quote-position {
	font-size:20px;
	padding-top:10px;
}

.testimonial-wrapper {
	width:300px;
	text-align:center;
	margin:0 auto;
	margin-right:10px;
	display:inline-block;
	vertical-align:top;
}

.testimonial {
	width:252px;
	height:170px;
	margin:0 auto;
	border:2px solid #f1f1f1;
	border-radius:10px;
	padding:22px;
	vertical-align:top;
}

	.testimonial-box {
		margin:0 auto;
	}

	.testimonial-quote {
		font-size:14px;
		line-height:20px;
		text-align:left;
	}
	
	.testimonial-person {
		font-size:16px;
		font-weight:600;
		color:#f15415;
		text-align:left;
		padding-top:20px;
		line-height:1px;
	}
	
	.testimonial-position {
		font-size:14px;
		color:#959595;
		font-style:italic;
		text-align:left;
		padding-top:13px;
		line-height:16px
	}
	
	.testimonial-arrow {
		margin:0 auto;
		margin-top:-2px;
		text-align:center;
		height:21px;
		width:43px;
		background:url(images/testimonial-arrow.png) no-repeat;
	}
	
#caesar-wrapper {
	height:450px;
	width:100%;
	margin:0 auto;
	text-align:center;
	background-image:url(images/caesar.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
	margin:100px 0;
	font-weight:300;
	color:#fff;
}

#caesar {
	font-size:80px;
	line-height:70px;
	background:url(images/quotes2.png) no-repeat center center;
	min-height:116px;
	padding-top:60px;
}

#caesar-paragraph {
	font-size:30px;
	line-height:40px;
	padding-top:30px;
	width:940px;
	margin:0 auto
}


/* -------------------------- */


@media only screen and (max-device-width: 480px) { #caesar-wrapper, #quote-wrapper, #intro { background-size:auto; background-attachment:scroll; } }

